import request from '@/utils/request'

// 查询超保呆滞库存列表
export function listOverInsuredTMiStock(query) {
  return request({
    url: '/system/stock/overInsured',
    method: 'get',
    params: query
  })
}


